.dxHtmlEditor_Icons_heCut_CC,
.dxHtmlEditor_Icons_heCutDisabled_CC,
.dxHtmlEditor_Icons_heCopy_CC,
.dxHtmlEditor_Icons_heCopyDisabled_CC,
.dxHtmlEditor_Icons_hePaste_CC,
.dxHtmlEditor_Icons_hePasteDisabled_CC,
.dxHtmlEditor_Icons_hePasteFromWord_CC,
.dxHtmlEditor_Icons_hePasteFromWordDisabled_CC,
.dxHtmlEditor_Icons_heUndo_CC,
.dxHtmlEditor_Icons_heUndoDisabled_CC,
.dxHtmlEditor_Icons_heRedo_CC,
.dxHtmlEditor_Icons_heRedoDisabled_CC,
.dxHtmlEditor_Icons_heBold_CC,
.dxHtmlEditor_Icons_heBoldDisabled_CC,
.dxHtmlEditor_Icons_heItalic_CC,
.dxHtmlEditor_Icons_heItalicDisabled_CC,
.dxHtmlEditor_Icons_heUnderline_CC,
.dxHtmlEditor_Icons_heUnderlineDisabled_CC,
.dxHtmlEditor_Icons_heStrikethrough_CC,
.dxHtmlEditor_Icons_heStrikethroughDisabled_CC,
.dxHtmlEditor_Icons_heCenter_CC,
.dxHtmlEditor_Icons_heCenterDisabled_CC,
.dxHtmlEditor_Icons_heLeft_CC,
.dxHtmlEditor_Icons_heLeftDisabled_CC,
.dxHtmlEditor_Icons_heRight_CC,
.dxHtmlEditor_Icons_heRightDisabled_CC,
.dxHtmlEditor_Icons_heJustifyFull_CC,
.dxHtmlEditor_Icons_heJustifyFullDisabled_CC,
.dxHtmlEditor_Icons_heSuperscript_CC,
.dxHtmlEditor_Icons_heSuperscriptDisabled_CC,
.dxHtmlEditor_Icons_heSubscript_CC,
.dxHtmlEditor_Icons_heSubscriptDisabled_CC,
.dxHtmlEditor_Icons_heIndent_CC,
.dxHtmlEditor_Icons_heIndentDisabled_CC,
.dxHtmlEditor_Icons_heOutdent_CC,
.dxHtmlEditor_Icons_heOutdentDisabled_CC,
.dxHtmlEditor_Icons_heInsertOrderedList_CC,
.dxHtmlEditor_Icons_heInsertOrderedListDisabled_CC,
.dxHtmlEditor_Icons_heInsertUnorderedList_CC,
.dxHtmlEditor_Icons_heInsertUnorderedListDisabled_CC,
.dxHtmlEditor_Icons_heInsertImageDialog_CC,
.dxHtmlEditor_Icons_heInsertImageDialogDisabled_CC,
.dxHtmlEditor_Icons_heInsertLinkDialog_CC,
.dxHtmlEditor_Icons_heInsertLinkDialogDisabled_CC,
.dxHtmlEditor_Icons_heInsertTableDialog_CC,
.dxHtmlEditor_Icons_heInsertTableDialogDisabled_CC,
.dxHtmlEditor_Icons_heChangeTableDialog_CC,
.dxHtmlEditor_Icons_heChangeTableDialogDisabled_CC,
.dxHtmlEditor_Icons_heChangeTableCellDialog_CC,
.dxHtmlEditor_Icons_heChangeTableCellDialogDisabled_CC,
.dxHtmlEditor_Icons_heChangeTableColumnDialog_CC,
.dxHtmlEditor_Icons_heChangeTableColumnDialogDisabled_CC,
.dxHtmlEditor_Icons_heChangeTableRowDialog_CC,
.dxHtmlEditor_Icons_heChangeTableRowDialogDisabled_CC,
.dxHtmlEditor_Icons_heInsertTableRowAbove_CC,
.dxHtmlEditor_Icons_heInsertTableRowAboveDisabled_CC,
.dxHtmlEditor_Icons_heInsertTableRowBelow_CC,
.dxHtmlEditor_Icons_heInsertTableRowBelowDisabled_CC,
.dxHtmlEditor_Icons_heInsertTableColumnOnLeft_CC,
.dxHtmlEditor_Icons_heInsertTableColumnOnLeftDisabled_CC,
.dxHtmlEditor_Icons_heInsertTableColumnOnRight_CC,
.dxHtmlEditor_Icons_heInsertTableColumnOnRightDisabled_CC,
.dxHtmlEditor_Icons_heSplitTableCellHorizontal_CC,
.dxHtmlEditor_Icons_heSplitTableCellHorizontalDisabled_CC,
.dxHtmlEditor_Icons_heSplitTableCellVertical_CC,
.dxHtmlEditor_Icons_heSplitTableCellVerticalDisabled_CC,
.dxHtmlEditor_Icons_heMergeTableCellHorizontal_CC,
.dxHtmlEditor_Icons_heMergeTableCellHorizontalDisabled_CC,
.dxHtmlEditor_Icons_heMergeTableCellVertical_CC,
.dxHtmlEditor_Icons_heMergeTableCellVerticalDisabled_CC,
.dxHtmlEditor_Icons_heDeleteTable_CC,
.dxHtmlEditor_Icons_heDeleteTableDisabled_CC,
.dxHtmlEditor_Icons_heDeleteTableColumn_CC,
.dxHtmlEditor_Icons_heDeleteTableColumnDisabled_CC,
.dxHtmlEditor_Icons_heDeleteTableRow_CC,
.dxHtmlEditor_Icons_heDeleteTableRowDisabled_CC,
.dxHtmlEditor_Icons_heUnlink_CC,
.dxHtmlEditor_Icons_heUnlinkDisabled_CC,
.dxHtmlEditor_Icons_heBackColor_CC,
.dxHtmlEditor_Icons_heBackColorDisabled_CC,
.dxHtmlEditor_Icons_heForeColor_CC,
.dxHtmlEditor_Icons_heForeColorDisabled_CC,
.dxHtmlEditor_Icons_heRemoveFormat_CC,
.dxHtmlEditor_Icons_heRemoveFormatDisabled_CC,
.dxHtmlEditor_Icons_hePrint_CC,
.dxHtmlEditor_Icons_hePrintDisabled_CC,
.dxHtmlEditor_Icons_heCheckSpelling_CC,
.dxHtmlEditor_Icons_heCheckSpellingDisabled_CC,
.dxHtmlEditor_Icons_heFullscreen_CC,
.dxHtmlEditor_Icons_heFullscreenDisabled_CC,
.dxHtmlEditor_Icons_heSaveAsDocx_CC,
.dxHtmlEditor_Icons_heSaveAsMht_CC,
.dxHtmlEditor_Icons_heSaveAsOdt_CC,
.dxHtmlEditor_Icons_heSaveAsPdf_CC,
.dxHtmlEditor_Icons_heSaveAsRtf_CC,
.dxHtmlEditor_Icons_heSaveAsTxt_CC,
.dxHtmlEditor_heToolbarPopOut_CC,
.dxHtmlEditor_heToolbarPopOutHover_CC,
.dxHtmlEditor_heConstrainProportionsMiddleOn_CC,
.dxHtmlEditor_heConstrainProportionsMiddleOff_CC,
.dxHtmlEditor_heConstrainProportionsBottom_CC,
.dxHtmlEditor_heConstrainProportionsTop_CC,
.dxHtmlEditor_heConstrainProportionsMiddleOnRtl_CC,
.dxHtmlEditor_heConstrainProportionsMiddleOffRtl_CC,
.dxHtmlEditor_heConstrainProportionsBottomRtl_CC,
.dxHtmlEditor_heConstrainProportionsTopRtl_CC,
.dxHtmlEditor_RoundPanel_herpHeaderTopLeftCorner_CC,
.dxHtmlEditor_RoundPanel_herpHeaderTopRightCorner_CC,
.dxHtmlEditor_RoundPanel_herpBottomLeftCorner_CC,
.dxHtmlEditor_RoundPanel_herpBottomRightCorner_CC,
.dxHtmlEditor_RoundPanel_herpTopLeftCorner_CC,
.dxHtmlEditor_RoundPanel_herpTopRightCorner_CC,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomLeftCorner_CC,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomRightCorner_CC,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopLeftCorner_CC,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopRightCorner_CC,
.dxHtmlEditor_heSizeGrip_CC,
.dxHtmlEditor_heSizeGripRtl_CC,
.dxHtmlEditor_heErrorFrameCloseButton_CC
{
	background: transparent url('sprite.png') no-repeat;
}

.dxHtmlEditor_heConstrainProportionsMiddleOn_CC,
.dxHtmlEditor_heConstrainProportionsMiddleOff_CC,
.dxHtmlEditor_heConstrainProportionsBottom_CC,
.dxHtmlEditor_heConstrainProportionsTop_CC,
.dxHtmlEditor_RoundPanel_herpHeaderTopLeftCorner_CC,
.dxHtmlEditor_RoundPanel_herpHeaderTopRightCorner_CC,
.dxHtmlEditor_RoundPanel_herpBottomLeftCorner_CC,
.dxHtmlEditor_RoundPanel_herpBottomRightCorner_CC,
.dxHtmlEditor_RoundPanel_herpTopLeftCorner_CC,
.dxHtmlEditor_RoundPanel_herpTopRightCorner_CC,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomLeftCorner_CC,
.dxHtmlEditor_RoundPanel_herpGroupBoxBottomRightCorner_CC,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopLeftCorner_CC,
.dxHtmlEditor_RoundPanel_herpGroupBoxTopRightCorner_CC,
.dxHtmlEditor_Icons_heForeColor_CC,
.dxHtmlEditor_Icons_heBackColor_CC
{
	display:block;
}

.dxHtmlEditor_Icons_heCut_CC {
    background-position: -48px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCutDisabled_CC {
    background-position: -72px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCopy_CC {
    background-position: 0px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCopyDisabled_CC {
    background-position: -24px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePaste_CC {
    background-position: -96px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePasteDisabled_CC {
    background-position: -120px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePasteFromWord_CC {
    background-position: -144px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePasteFromWordDisabled_CC {
    background-position: -168px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUndo_CC {
    background-position: -96px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUndoDisabled_CC {
    background-position: -120px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heRedo_CC {
    background-position: -48px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heRedoDisabled_CC {
    background-position: -72px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heBold_CC {
    background-position: -48px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heBoldDisabled_CC {
    background-position: -72px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heItalic_CC {
    background-position: 0px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heItalicDisabled_CC {
    background-position: -24px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUnderline_CC {
    background-position: -48px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUnderlineDisabled_CC {
    background-position: -72px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heStrikethrough_CC {
    background-position: -96px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heStrikethroughDisabled_CC {
    background-position: -120px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCenter_CC {
    background-position: -96px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCenterDisabled_CC {
    background-position: -120px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heLeft_CC {
    background-position: -96px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heLeftDisabled_CC {
    background-position: -120px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heRight_CC {
    background-position: -144px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heRightDisabled_CC {
    background-position: -168px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heJustifyFull_CC {
    background-position: -48px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heJustifyFullDisabled_CC {
    background-position: -72px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSuperscript_CC {
    background-position: 0px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSuperscriptDisabled_CC {
    background-position: -24px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSubscript_CC {
    background-position: -144px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSubscriptDisabled_CC {
    background-position: -168px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heIndent_CC {
    background-position: -96px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heIndentDisabled_CC {
    background-position: -120px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heOutdent_CC {
    background-position: -48px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heOutdentDisabled_CC {
    background-position: -72px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertOrderedList_CC {
    background-position: -48px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertOrderedListDisabled_CC {
    background-position: -72px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertUnorderedList_CC {
    background-position: -144px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertUnorderedListDisabled_CC {
    background-position: -168px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertImageDialog_CC {
    background-position: -144px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertImageDialogDisabled_CC {
    background-position: -168px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertLinkDialog_CC {
    background-position: 0px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertLinkDialogDisabled_CC {
    background-position: -24px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableDialog_CC {
    background-position: 0px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableDialogDisabled_CC {
    background-position: -24px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableDialog_CC {
    background-position: -48px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableDialogDisabled_CC {
    background-position: -72px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableCellDialog_CC {
    background-position: -144px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableCellDialogDisabled_CC {
    background-position: -168px -26px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableColumnDialog_CC {
    background-position: 0px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableColumnDialogDisabled_CC {
    background-position: -24px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableRowDialog_CC {
    background-position: -96px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heChangeTableRowDialogDisabled_CC {
    background-position: -120px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableRowAbove_CC {
    background-position: -48px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableRowAboveDisabled_CC {
    background-position: -72px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableRowBelow_CC {
    background-position: -96px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableRowBelowDisabled_CC {
    background-position: -120px -146px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableColumnOnLeft_CC {
    background-position: -96px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableColumnOnLeftDisabled_CC {
    background-position: -120px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableColumnOnRight_CC {
    background-position: -144px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heInsertTableColumnOnRightDisabled_CC {
    background-position: -168px -122px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSplitTableCellHorizontal_CC {
    background-position: 0px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSplitTableCellHorizontalDisabled_CC {
    background-position: -24px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSplitTableCellVertical_CC {
    background-position: -48px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSplitTableCellVerticalDisabled_CC {
    background-position: -72px -242px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heMergeTableCellHorizontal_CC {
    background-position: -144px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heMergeTableCellHorizontalDisabled_CC {
    background-position: -168px -170px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heMergeTableCellVertical_CC {
    background-position: 0px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heMergeTableCellVerticalDisabled_CC {
    background-position: -24px -194px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTable_CC {
    background-position: -96px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTableDisabled_CC {
    background-position: -120px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTableColumn_CC {
    background-position: -144px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTableColumnDisabled_CC {
    background-position: -168px -74px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTableRow_CC {
    background-position: 0px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heDeleteTableRowDisabled_CC {
    background-position: -24px -98px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUnlink_CC {
    background-position: -144px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heUnlinkDisabled_CC {
    background-position: -168px -266px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heBackColor_CC {
    background-position: 0px -26px;
    width: 16px;
    height: 13px;
}

.dxHtmlEditor_Icons_heBackColorDisabled_CC {
    background-position: -24px -26px;
    width: 16px;
    height: 13px;
}

.dxHtmlEditor_Icons_heForeColor_CC {
    background-position: -48px -98px;
    width: 16px;
    height: 13px;
}

.dxHtmlEditor_Icons_heForeColorDisabled_CC {
    background-position: -72px -98px;
    width: 16px;
    height: 13px;
}

.dxHtmlEditor_Icons_heRemoveFormat_CC {
    background-position: -96px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heRemoveFormatDisabled_CC {
    background-position: -120px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePrint_CC {
    background-position: 0px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_hePrintDisabled_CC {
    background-position: -24px -218px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCheckSpelling_CC {
    background-position: -144px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heCheckSpellingDisabled_CC {
    background-position: -168px -50px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heFullscreen_CC 
{
    background-position: -24px -290px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_Icons_heFullscreenDisabled_CC
{
	background-position: -24px -314px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsDocx_CC
{
    background-position: -48px -290px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsMht_CC
{
    background-position: -72px -290px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsOdt_CC
{
    background-position: -96px -290px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsPdf_CC
{
    background-position: -120px -290px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsRtf_CC
{
    background-position: -144px -290px;
    width: 16px;
    height: 16px;
}

.dxHtmlEditor_Icons_heSaveAsTxt_CC
{
    background-position: -168px -290px;
    width: 16px;
    height: 16px;
}


.dxHtmlEditor_heToolbarPopOut_CC {
    background-position: -135px 0px;
    width: 5px;
    height: 3px;
}

.dxHtmlEditor_heToolbarPopOutHover_CC {
    background-position: -135px -3px;
    width: 5px;
    height: 3px;
}

.dxHtmlEditor_heConstrainProportionsMiddleOn_CC {
    background-position: -19px 0px;
    width: 11px;
    height: 18px;
}

.dxHtmlEditor_heConstrainProportionsMiddleOff_CC {
    background-position: 0px 0px;
    width: 11px;
    height: 18px;
}

.dxHtmlEditor_heConstrainProportionsBottom_CC {
    background-position: -38px 0px;
    width: 11px;
    height: 6px;
}

.dxHtmlEditor_heConstrainProportionsTop_CC {
    background-position: -38px -14px;
    width: 11px;
    height: 5px;
}

.dxHtmlEditor_heConstrainProportionsMiddleOnRtl_CC {
    background-position: -162px 0px;
    width: 11px;
    height: 18px;
}

.dxHtmlEditor_heConstrainProportionsMiddleOffRtl_CC {
    background-position: -181px 0px;
    width: 11px;
    height: 18px;
}

.dxHtmlEditor_heConstrainProportionsBottomRtl_CC {
    background-position: -143px 0px;
    width: 11px;
    height: 6px;
}

.dxHtmlEditor_heConstrainProportionsTopRtl_CC {
    background-position: -143px -14px;
    width: 11px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpHeaderTopLeftCorner_CC {
    background-position: -109px 0px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpHeaderTopRightCorner_CC {
    background-position: -122px 0px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpBottomLeftCorner_CC {
    background-position: -57px -13px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpBottomRightCorner_CC {
    background-position: -70px -13px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpTopLeftCorner_CC {
    background-position: -57px 0px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpTopRightCorner_CC {
    background-position: -70px 0px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpGroupBoxBottomLeftCorner_CC {
    background-position: -83px -13px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpGroupBoxBottomRightCorner_CC {
    background-position: -96px -13px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpGroupBoxTopLeftCorner_CC {
    background-position: -83px 0px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_RoundPanel_herpGroupBoxTopRightCorner_CC {
    background-position: -96px 0px;
    width: 5px;
    height: 5px;
}

.dxHtmlEditor_heSizeGrip_CC {
    background-position: 0px -290px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_heSizeGripRtl_CC {
    background-position: 0px -314px;
    width: 16px;
    height: 16px;
}
.dxHtmlEditor_heErrorFrameCloseButton_CC {
    background-position: -109px -9px;
    width: 13px;
    height: 9px;
}

